.accordion {
    padding-top: 1rem;
}

.accordion .panel {
    border: none;
    -webkit-box-shadow: none;
  	box-shadow: none;
}

.accordion.panel-group {
	margin-bottom: 0;
}

.accordion.panel-group .panel + .panel {
	margin-top: 0;
}

.accordion .panel-default {
    -webkit-border-radius: 0;
	border-radius: 0;
}

.accordion .panel-default > .panel-heading {
    padding: 0;
  	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
}

.accordion.with-icons .panel-title a {
	display: block;
	position: relative;
	font-size: 1.4rem;
	font-weight: normal;
	padding: 1.3rem 1rem 1.3rem 7rem;
}

.accordion .panel-title a {
	display: block;
	position: relative;
	font-size: 1.4rem;
	padding: 1.3rem 1rem 1.3rem 1.5rem;
}

.accordion .panel-title a .icomoon {
	font-size: 2rem;
	line-height: 4rem;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 4.4rem;
	height: 100%;
	border-right: 1px solid;
}

.accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 1.5rem 1.5rem;
}

.accordion .panel-title a {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
}

.accordion > .panel-default:nth-last-of-type(1) .panel-title a {
	border-bottom: 1px solid;
}

.accordion .panel-title a.collapsed:hover {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
}

.accordion .panel-title a.collapsed:hover .icomoon {
	border-right: 1px solid;
}

.accordion > .panel-default:nth-last-of-type(1) .panel-title a.collapsed:hover {
	border-bottom: 1px solid;
}

.accordion .panel-title a.collapsed {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
}

.accordion .panel-title a.collapsed .icomoon {
	border-right: 1px solid;
}

.accordion > .panel-default:nth-last-of-type(1) .panel-title a.collapsed {
	border-bottom: 1px solid;
}

@media (max-width: 767px) {
	.accordion.with-icons .panel-title a {
		padding: 1rem 1rem 1rem 5rem;
	}
	.accordion .panel-title a {
		padding: 1rem 1rem 1rem 1.5rem;
	}
	.accordion .panel-title a .icomoon {
		font-size: 1.8rem;
		line-height: 3.6rem;
		width: 3.5rem;
	}
}